Bug 194258 - static libs are missing for building splashy
static libs are missing for building splashy
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: directfb (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Vander Stichele
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-06 13:26 EDT by Rudolf Kastl
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-07 05:29:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2006-06-06 13:26:47 EDT
Description of problem:
static libs are missing for building splashy on fedora core

Version-Release number of selected component (if applicable):
0.9.24

How reproducible:
always

Steps to Reproduce:
1. build splashy
2.
3.
  
Actual results:
watch it barf on actually missing static libs

Expected results:
having it build (as it does when static libs are included)

Additional info:
Comment 1 Thomas Vander Stichele 2006-06-07 05:29:37 EDT
I've been told fedora extras as a rule does not package static libs.  I do not
really like this rule, but ...

marking as notabug.

Note You need to log in before you can comment on or make changes to this bug.